import Vue from 'vue';

import $ from 'jquery';
import '@progress/kendo-ui';
import { DataSource, HierarchicalDataSource, GanttDataSource, GanttDependencyDataSource, PivotDataSource, SchedulerDataSource, TreeListDataSource, DataSourceInstaller } from '@progress/kendo-datasource-vue-wrapper';
import { Scheduler, SchedulerResource, SchedulerView, SchedulerInstaller } from '@progress/kendo-scheduler-vue-wrapper';
import JSZip from 'jszip';

Vue.use(SchedulerInstaller);
Vue.use(DataSourceInstaller);

Vue.component('constraint', require('./constraint').default);

new Vue({
    el: "#vueapp",
})

